type: plugin4
name: Lightroom
displayName: Lightroom Classic
version: 6.1.5.7522
author: Logitech Europe SA
copyright: Copyright © 2024 Logitech Europe SA. All rights reserved.

homePageUrl: https://www.logitech.com/en-us
supportPageUrl: https://support.logi.com/hc/articles/25439101831063-Adobe-Plugins-MX-Creative-Console#h_01J4KG7J3BNC1Q6KP9NPHJ168Y

backgroundColor: 4284265727
foregroundColor: 4278200407

license: Proprietary

pluginFileName: LightroomPlugin.dll
pluginFolderWin: .
pluginFolderMac: .

supportedDevices:
    - LoupedeckCtFamily
    - LoupedeckPlusFamily

pluginCapabilities:
    - HasApplication
    - RequireApplicationCloseOnInstallWin
    - RequireApplicationCloseOnInstallMac

minimumLoupedeckVersion: 6.0

applicationPatterns:
    bundleNamePattern: ^com.adobe.LightroomClassicCC7$
    executablePathPattern: Adobe Lightroom Classic\\Lightroom.exe$
